org.eclipse.jetty.websocket

## Interface MaskGen

- All Known Implementing Classes:
    FixedMaskGen, RandomMaskGen, ZeroMaskGen

      public interface MaskGen

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `genMask(byte[] mask)`

- - ### Method Detail

    - #### genMask

          void genMask(byte[] mask)

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.